.team-container .cherry-team-filter {
	font-style: $h6_font_style;
	font-weight: $h6_font_weight;
	font-size: $h6_font_size{px};
	line-height: $h6_line_height;
	font-family: @font_family( $h6_font_family );
	text-transform: $h6_text_transform;
}

.team-listing_name {
	font-style: $h3_font_style;
	font-weight: $h3_font_weight;
	font-size: $h3_font_size{px};
	font-family: @font_family( $h3_font_family );
	letter-spacing: $h3_letter_spacing{em};
	text-transform: $h3_text_transform;
}

.team-container .cherry-team-filter:before {
	background-color: $grey_color_1;
}

.team-container .cherry-team-filter_item.active .cherry-team-filter_link {
	color: $regular_link_hover_color;
}

.cherry-team.team-wrap.template-grid-boxes .team-listing_content:before{
	background-color: @alpha( $regular_accent_color_2, 60 );
}

.cherry-team .cherry-spinner-double-bounce .cherry-double-bounce1,
.cherry-team .cherry-spinner-double-bounce .cherry-double-bounce2 {
	background-color: $regular_accent_color_1;
}

.team-meta_item:before {
	color: @lighten($regular_text_color, 27);
}

.single-team .team-meta_item:before {
	color: $regular_accent_color_1;
}

.team-skills_label,
.team-skills_line:before {
	font-style: $h6_font_style;
	font-weight: $h6_font_weight;
	font-size: $h6_font_size{px};
	line-height: $h6_line_height;
	font-family: @font_family( $h6_font_family );
	letter-spacing: $h6_letter_spacing{em};
	text-transform: $h6_text_transform;
	color: $regular_h6_color;
}

.team-skills_bar {
	background-color: $grey_color_1;
}

.content-layout-fullwidth.elementor-page .team-single-item .team-header-container {
	max-width: $container_width{px};
}
